#include <config.h>

#ifdef _WIN32

#define WIN32_LEAN_AND_MEAN

#include <windows.h>

static void test_init(void)
{
  SetErrorMode(SEM_NOGPFAULTERRORBOX | SEM_FAILCRITICALERRORS);
}

#else

#define test_init()

#endif

